<?php

use yii\db\Schema;
use yii\db\Migration;

class m151020_164936_alter__table__discount__timestamps extends Migration
{
    public function up()
    {
    	$this->alterColumn('discount', 'created_at', 'datetime' );
    	$this->alterColumn('discount', 'updated_at', 'datetime' );
    }

    public function down()
    {
        echo "m151020_164936_alter__table__discount__timestamps cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
